port 26379
bind 10.2.203.103
protected-mode no
daemonize no
dir /var/lib/redis-sentinel5
logfile /var/log/redis-sentinel5/sentinel.log
sentinel monitor sanquan-redis5 10.2.203.112 6379 2
sentinel auth-pass sanquan-redis5 __REDIS5_PASSWORD__
sentinel down-after-milliseconds sanquan-redis5 5000
sentinel failover-timeout sanquan-redis5 60000
